# (wally) to fix:
#evolution: error while loading shared libraries: libevolution-shell.so:
#cannot open shared object file: No such file or directory
%define _cmake_skip_rpath %nil

%define api	%(echo %{version} | awk -F. '{print $1"."$2 + $2 % 2}')
%define url_ver	%(echo %{version}|cut -d. -f1,2)
%define eds_ver	%(echo %{version}|cut -d. -f1-3)

Name:		evolution
Summary:	Integrated GNOME mail client, calendar and address book
Version:	3.38.3
%define subrel 2
Release:	%mkrel 3
License:	GPLv2+ and GFDL
Group:		Networking/Mail
Source0: 	https://download.gnome.org//sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Patch0: 	evolution-3.38.3-fix-using-webkit2-2.40.x.patch
URL: 		https://wiki.gnome.org/Apps/Evolution
BuildRequires:	cmake
BuildRequires:	pkgconfig(champlain-gtk-0.12) >= 0.12
BuildRequires:	pkgconfig(geoclue-2.0)
BuildRequires:	pkgconfig(geocode-glib-1.0) >= 3.10
BuildRequires:	pkgconfig(clutter-gtk-1.0) >= 0.90
BuildRequires:	pkgconfig(atk)
BuildRequires:	pkgconfig(cairo-gobject)
BuildRequires:	pkgconfig(camel-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(enchant-2)
BuildRequires:	pkgconfig(gail-3.0) >= 3.0.2
BuildRequires:	pkgconfig(gio-2.0) >= 2.40.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.40.0
BuildRequires:	pkgconfig(gnome-desktop-3.0) >= 2.91.3
BuildRequires:	pkgconfig(goa-1.0) >= 3.2
BuildRequires:	pkgconfig(gnome-autoar-0)
BuildRequires:	pkgconfig(gnome-autoar-gtk-0)
BuildRequires:	pkgconfig(gsettings-desktop-schemas) >= 2.91.92
BuildRequires:	pkgconfig(gstreamer-1.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.10.0
BuildRequires:	pkgconfig(gspell-1)
BuildRequires:	pkgconfig(gweather-3.0) >= 3.5.0
BuildRequires:	pkgconfig(ice)
BuildRequires:	pkgconfig(iso-codes) >= 0.49
BuildRequires:	pkgconfig(libcanberra-gtk3) >= 0.25
BuildRequires:	pkgconfig(libebackend-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libebook-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libecal-2.0) >= %{eds_ver}
BuildRequires:	pkgconfig(libedataserver-1.2) >= %{eds_ver}
BuildRequires:	pkgconfig(libgdata) >= 0.10.0
BuildRequires:	pkgconfig(libnotify) >= 0.7.0
BuildRequires:	pkgconfig(libpst) >= 0.6.54
BuildRequires:	pkgconfig(libsoup-gnome-2.4) >= 2.42
BuildRequires:	pkgconfig(libxml-2.0) >= 2.7.3
BuildRequires:	pkgconfig(mx-1.0)
BuildRequires:	pkgconfig(nspr)
BuildRequires:	pkgconfig(nss)
BuildRequires:	pkgconfig(shared-mime-info) >= 0.22
BuildRequires:	pkgconfig(sm)
BuildRequires:	pkgconfig(webkit2gtk-4.0)
BuildRequires:	pkgconfig(webkit2gtk-web-extension-4.0)
BuildRequires:	pkgconfig(libytnef)
BuildRequires:	openldap-devel
BuildRequires:	bogofilter
BuildRequires:	spamassassin
BuildRequires:	highlight
BuildRequires:	intltool
BuildRequires:	itstool
BuildRequires:	desktop-file-utils
BuildRequires:	gettext-devel
BuildRequires:	yelp-tools
BuildRequires:	gtk-doc

# (fc) 0.8-5mdk implicit dependency is not enough
Requires:       evolution-data-server >= %{eds_ver}
# (ovitters) ensure glib has TLS support (mga#15971)
Requires:       %{mklibname glib-networking}
Recommends:     gstreamer1.0-plugins-good
Recommends:	bogofilter

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The components which make up Evolution
are tightly integrated with one another and act as a seamless
personal information-management tool. 

%package -n %{name}-devel
Summary:	Development files for building against %{name}
Group:		Development/GNOME and GTK+
Requires:	%{name} = %{version}-%{release}
Requires:	pkgconfig(gnome-desktop-3.0)
Obsoletes:	libevolution0-devel

%description -n %{name}-devel
Development files needed for building things which link against %{name}.

%prep
%autosetup -p1 -S gendiff

# Remove the welcome email from Novell
for inbox in src/mail/default/*/Inbox; do
	echo -n "" > $inbox
done

%build
%cmake -G "Unix Makefiles" \
	-DENABLE_MAINTAINER_MODE=OFF \
	-DVERSION_SUBSTRING=" (%{version}-%{release})" \
	-DENABLE_PLUGINS=all \
	-DENABLE_YTNEF=ON \
	-DENABLE_INSTALLED_TESTS=OFF \
        -DWITH_OPENLDAP=ON \
        -DENABLE_SMIME=ON \
        -DENABLE_GTK_DOC=ON \
        -DWITH_HELP=ON \
        -DWITH_ENCHANT_VERSION=2 \
        -DENABLE_CONTACT_MAPS=ON
%cmake_build

%install
%cmake_install

desktop-file-install --vendor="" \
	--remove-category="Office" \
	--remove-category="Calendar" \
	--remove-category="ContactManagement" \
	--add-category="Network" \
	--dir %{buildroot}%{_datadir}/applications \
		%{buildroot}%{_datadir}/applications/org.gnome.Evolution.desktop

rm -fr %{buildroot}/var/lib/

%find_lang evolution --all-name --with-gnome

%files -f %{name}.lang
%license COPYING
%doc AUTHORS NEWS README.md
%{_datadir}/glib-2.0/schemas/*.xml
%{_datadir}/GConf/gsettings/%{name}.convert
%{_bindir}/*
%dir %{_libdir}/%{name}
%{_libdir}/%{name}/*.so
%dir %{_libdir}/%{name}/modules/
%{_libdir}/%{name}/modules/module-accounts-window.*
%{_libdir}/%{name}/modules/module-addressbook.*
%{_libdir}/%{name}/modules/module-backup-restore.*
%{_libdir}/%{name}/modules/module-bogofilter.*
%{_libdir}/%{name}/modules/module-book-config-google.*
%{_libdir}/%{name}/modules/module-book-config-ldap.*
%{_libdir}/%{name}/modules/module-book-config-local.*
%{_libdir}/%{name}/modules/module-book-config-carddav.*
%{_libdir}/%{name}/modules/module-cal-config-caldav.*
%{_libdir}/%{name}/modules/module-cal-config-contacts.*
%{_libdir}/%{name}/modules/module-cal-config-google.*
%{_libdir}/%{name}/modules/module-cal-config-local.*
%{_libdir}/%{name}/modules/module-cal-config-weather.so
%{_libdir}/%{name}/modules/module-cal-config-webcal.*
%{_libdir}/%{name}/modules/module-cal-config-webdav-notes.*
%{_libdir}/%{name}/modules/module-calendar.*
%{_libdir}/%{name}/modules/module-composer-autosave.*
%{_libdir}/%{name}/modules/module-composer-to-meeting.so
%{_libdir}/%{name}/modules/module-config-lookup.*
%{_libdir}/%{name}/modules/module-itip-formatter.*
%{_libdir}/%{name}/modules/module-mail.*
%{_libdir}/%{name}/modules/module-mail-config.*
%{_libdir}/%{name}/modules/module-mailto-handler.*
%{_libdir}/%{name}/modules/module-mdn.*
%{_libdir}/%{name}/modules/module-offline-alert.*
%{_libdir}/%{name}/modules/module-plugin-lib.*
%{_libdir}/%{name}/modules/module-plugin-manager.*
%{_libdir}/%{name}/modules/module-prefer-plain.*
%{_libdir}/%{name}/modules/module-settings.*
%{_libdir}/%{name}/modules/module-spamassassin.*
%{_libdir}/%{name}/modules/module-startup-wizard.*
%{_libdir}/%{name}/modules/module-text-highlight.*
%{_libdir}/%{name}/modules/module-vcard-inline.*
%{_libdir}/%{name}/modules/module-contact-photos.*
%{_libdir}/%{name}/modules/module-gravatar.*
%{_libdir}/%{name}/modules/module-webkit-editor.*
%{_libdir}/%{name}/modules/module-webkit-inspector.*
%{_libdir}/%{name}/modules/module-tnef-attachment.so
%dir %{_libdir}/%{name}/plugins
%{_libdir}/%{name}/plugins/liborg-gnome-d*
%{_libdir}/%{name}/plugins/liborg-gnome-email-custom-header.so
%{_libdir}/%{name}/plugins/liborg-gnome-evolution-attachment-reminder.so
%{_libdir}/%{name}/plugins/liborg-gnome-evolution-bbdb.*
%{_libdir}/%{name}/plugins/liborg-gnome-external-editor.so
%{_libdir}/%{name}/plugins/liborg-gnome-face*
%{_libdir}/%{name}/plugins/liborg-gnome-m*
%{_libdir}/%{name}/plugins/liborg-gnome-p*
%{_libdir}/%{name}/plugins/liborg-gnome-s*
%{_libdir}/%{name}/plugins/liborg-gnome-t*
%{_libdir}/%{name}/plugins/org-gnome-d*
%{_libdir}/%{name}/plugins/org-gnome-email-custom-header.eplug
%{_libdir}/%{name}/plugins/org-gnome-evolution-attachment-reminder.eplug
%{_libdir}/%{name}/plugins/org-gnome-evolution-bbdb.eplug
%{_libdir}/%{name}/plugins/org-gnome-external-editor.*
%{_libdir}/%{name}/plugins/org-gnome-face*
%{_libdir}/%{name}/plugins/org-gnome-mail-notification*
%{_libdir}/%{name}/plugins/org-gnome-mail-to-task.eplug
%{_libdir}/%{name}/plugins/org-gnome-mailing-list-actions.eplug
%{_libdir}/%{name}/plugins/org-gnome-publish-calendar.eplug
%{_libdir}/%{name}/plugins/org-gnome-prefer-plain.eplug
%{_libdir}/%{name}/plugins/org-gnome-pst-import.eplug
%{_libdir}/%{name}/plugins/org-gnome-save-calendar.eplug
%{_libdir}/%{name}/plugins/org-gnome-templates.eplug
%{_libdir}/%{name}/web-extensions/libewebextension.so
#{_libdir}/%{name}/web-extensions/module-itip-formatter-webextension.so
%{_libdir}/%{name}/web-extensions/webkit-editor/module-webkit-editor-webextension.so
%{_libdir}/evolution-data-server/ui-modules/module-evolution-alarm-notify.so
%dir %{_libexecdir}/%{name}
%{_libexecdir}/%{name}/evolution-backup
%{_libexecdir}/%{name}/killev
%{_datadir}/applications/*
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/metainfo/org.gnome.Evolution.appdata.xml
%{_datadir}/metainfo/org.gnome.Evolution-*.metainfo.xml
%{_mandir}/man1/evolution.1*

%files -n %{name}-devel
%doc %{_datadir}/gtk-doc/html/*
%{_includedir}/*
%{_libdir}/pkgconfig/*


%changelog
* Mon Jun 19 2023 ns80 <ns80> 3.38.3-3.2.mga8
+ Revision: 1962477
- add a patch from Debian to fix displaying email bodies with webkit2 2.40.x (mga#32013)
- rebuild to try to fix displaying email bodies with new webkit2 (mga#32013)
+ tmb <tmb>
- rebuild for new webkit

* Sat Jan 23 2021 tmb <tmb> 3.38.3-2.mga8
+ Revision: 1673098
- rebuild for new libical

* Fri Jan 08 2021 ovitters <ovitters> 3.38.3-1.mga8
+ Revision: 1669765
- new version 3.38.3

* Fri Nov 20 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1647889
- new version 3.38.2

* Fri Oct 02 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1631577
- new version 3.38.1
+ tv <tv>
- cryptui is no more used since 3.29.3
- do not package empty ChangeLog

* Fri Sep 11 2020 tv <tv> 3.38.0-1.mga8
+ Revision: 1624438
- use %%autosetup
- fix devel description
+ ovitters <ovitters>
- new version 3.38.0

* Fri Sep 04 2020 ovitters <ovitters> 3.37.92-1.mga8
+ Revision: 1621545
- new version 3.37.92

* Thu Aug 13 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1613789
- new version 3.37.90
- new version 3.36.5

* Fri Jul 03 2020 ovitters <ovitters> 3.36.4-1.mga8
+ Revision: 1601564
- new version 3.36.4

* Fri May 29 2020 ovitters <ovitters> 3.36.3-1.mga8
+ Revision: 1588842
- new version 3.36.3

* Fri Apr 24 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1571586
- new version 3.36.2

* Fri Mar 27 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1560991
- new version 3.36.1

* Fri Mar 06 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1554327
- new version 3.36.0

* Fri Feb 28 2020 ovitters <ovitters> 3.35.92-1.mga8
+ Revision: 1551386
- new version 3.35.92

* Mon Feb 24 2020 tv <tv> 3.35.91-1.mga8
+ Revision: 1549909
- 3.35.91

* Tue Feb 18 2020 umeabot <umeabot> 3.34.4-2.mga8
+ Revision: 1541988
- Mageia 8 Mass Rebuild
+ ovitters <ovitters>
- new version 3.34.4

* Fri Jan 03 2020 ovitters <ovitters> 3.34.3-1.mga8
+ Revision: 1475820
- new version 3.34.3
+ wally <wally>
- build with new cmake macros

* Fri Nov 22 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462085
- new version 3.34.2

* Mon Oct 07 2019 tv <tv> 3.34.1-1.mga8
+ Revision: 1450160
- adjust file list
+ ovitters <ovitters>
- new version 3.34.1

* Mon Sep 09 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1438792
- new version 3.34.0

* Mon Sep 02 2019 ovitters <ovitters> 3.33.92-1.mga8
+ Revision: 1436251
- new version 3.33.92

* Mon Aug 19 2019 ovitters <ovitters> 3.33.91-1.mga8
+ Revision: 1430021
- new version 3.33.91

* Mon Aug 12 2019 ovitters <ovitters> 3.33.90-2.mga8
+ Revision: 1429052
- rebuild for gnome-desktop

* Thu Aug 08 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1428191
- new release

* Mon Jul 15 2019 ovitters <ovitters> 3.32.4-1.mga8
+ Revision: 1421577
- new version 3.32.4

* Tue Jul 02 2019 ovitters <ovitters> 3.32.3-1.mga8
+ Revision: 1417742
- new version 3.32.3

* Wed May 08 2019 tmb <tmb> 3.32.2-1.mga7
+ Revision: 1396769
- update to 3.32.2

* Mon Apr 08 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1386792
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1373939
- new version 3.32.0

* Sun Mar 10 2019 daviddavid <daviddavid> 3.31.92-2.mga7
+ Revision: 1373677
- remove useless webkitgtk-3.0 build dependencies

* Sun Mar 10 2019 tmb <tmb> 3.31.92-1.mga7
+ Revision: 1373438
- update filelists
- update to 3.31.92

* Fri Feb 22 2019 wally <wally> 3.30.5-2.mga7
+ Revision: 1369372
- switch to enchant2
- enable libchamplain support

* Mon Feb 04 2019 ovitters <ovitters> 3.30.5-1.mga7
+ Revision: 1363058
- new version 3.30.5

* Mon Jan 07 2019 ovitters <ovitters> 3.30.4-1.mga7
+ Revision: 1350739
- new version 3.30.4

* Mon Dec 10 2018 ovitters <ovitters> 3.30.3-1.mga7
+ Revision: 1339668
- new version 3.30.3
- new version 3.30.2

* Mon Sep 24 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1303395
- new version 3.30.1

* Mon Sep 03 2018 ovitters <ovitters> 3.30.0-1.mga7
+ Revision: 1256388
- new version 3.30.0
- new version 3.29.92
- new version 3.29.91

* Wed Aug 08 2018 ovitters <ovitters> 3.29.90-1.mga7
+ Revision: 1249829
- new version 3.29.90

* Sun Jul 22 2018 wally <wally> 3.29.4-1.mga7
+ Revision: 1244791
- new version 3.29.4
+ ovitters <ovitters>
- new version 3.28.4
- new version 3.28.3

* Mon May 07 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1226971
- new version 3.28.2

* Mon Apr 23 2018 wally <wally> 3.28.1-2.mga7
+ Revision: 1221834
- drop requires for gnupg (gnupg2 is pulled with libcryptui)

* Mon Apr 09 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1216497
- new version 3.28.1
+ kekepower <kekepower>
- Rebuild for new libical

* Mon Mar 12 2018 ovitters <ovitters> 3.28.0-1.mga7
+ Revision: 1208280
- new version 3.28.0

* Mon Mar 05 2018 ovitters <ovitters> 3.27.92-1.mga7
+ Revision: 1206668
- new version 3.27.92

* Tue Feb 20 2018 ovitters <ovitters> 3.27.91-1.mga7
+ Revision: 1203650
- new version 3.27.91

* Mon Feb 05 2018 ovitters <ovitters> 3.26.5-1.mga7
+ Revision: 1198971
- new version 3.26.5

* Mon Jan 08 2018 ovitters <ovitters> 3.26.4-1.mga7
+ Revision: 1191509
- new version 3.26.4

* Mon Dec 11 2017 ovitters <ovitters> 3.26.3-1.mga7
+ Revision: 1182189
- new version 3.26.3

* Mon Oct 30 2017 wally <wally> 3.26.2-2.mga7
+ Revision: 1175019
- drop unneeded underlinkig 'fix'

* Mon Oct 30 2017 ovitters <ovitters> 3.26.2-1.mga7
+ Revision: 1174936
- new version 3.26.2

* Mon Oct 02 2017 wally <wally> 3.26.1-2.mga7
+ Revision: 1162745
- enable rpath (fixes load errors with evolution's private shared libraries)

* Mon Oct 02 2017 ovitters <ovitters> 3.26.1-1.mga7
+ Revision: 1162681
- new version 3.26.1

* Sun Oct 01 2017 tv <tv> 3.26.0-1.mga7
+ Revision: 1162274
- new release

* Wed Sep 13 2017 cjw <cjw> 3.22.6-3.mga7
+ Revision: 1153373
- fix build with new find_lang

* Fri Jul 07 2017 luigiwalser <luigiwalser> 3.22.6-2.mga6
+ Revision: 1109388
- disable ytnef support (mga#21047)

* Mon Mar 13 2017 ovitters <ovitters> 3.22.6-1.mga6
+ Revision: 1092317
- new version 3.22.6

* Mon Feb 13 2017 ovitters <ovitters> 3.22.5-1.mga6
+ Revision: 1085948
- new version 3.22.5

* Sat Feb 04 2017 pterjan <pterjan> 3.22.4-1.mga6
+ Revision: 1084810
- Update to 3.22.4

* Mon Oct 24 2016 tv <tv> 3.22.1-3.mga6
+ Revision: 1063372
- stop removing long dead mime-info
- use upstream autostart desktop entry
- use std macros
- fix license

* Mon Oct 24 2016 tv <tv> 3.22.1-2.mga6
+ Revision: 1063360
- patch 0: Inline images cause busy loop on Reply in WebKitWebProcess (bgo#772803, mga#19470)

* Mon Oct 10 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1059914
- new version 3.22.1

* Sun Oct 09 2016 neoclust <neoclust> 3.22.0-2.mga6
+ Revision: 1059721
- Rebuild for armv5

* Sun Sep 25 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1055929
- new version 3.22.0
- dropped merged patch 1

* Mon Jul 11 2016 ovitters <ovitters> 3.20.4-1.mga6
+ Revision: 1041182
- new version 3.20.4

* Sun Jun 12 2016 ovitters <ovitters> 3.20.3-1.mga6
+ Revision: 1021272
- new version 3.20.3

* Mon May 09 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1011180
- new version 3.20.2

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000227
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993487
- new version 3.20.0
+ luigiwalser <luigiwalser>
- back to webkit1 for now
- try building with webkit2

* Mon Mar 14 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990444
- new version 3.19.92

* Mon Feb 29 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 980748
- new version 3.19.91

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961008
- new version 3.19.90

* Mon Jan 25 2016 luigiwalser <luigiwalser> 3.19.4-2.mga6
+ Revision: 927279
- rebuild for libical
+ ovitters <ovitters>
- new version 3.19.4

* Mon Dec 14 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910354
- new version 3.19.3

* Mon Nov 23 2015 ovitters <ovitters> 3.19.2-1.mga6
+ Revision: 905270
- new version 3.19.2

* Mon Nov 09 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 899701
- new version 3.18.2

* Mon Oct 12 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 889878
- new version 3.18.1

* Wed Sep 23 2015 fwang <fwang> 3.18.0-1.mga6
+ Revision: 882372
- 3.18.0
+ ovitters <ovitters>
- new version 3.17.92

* Mon Aug 31 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 871443
- new version 3.17.91

* Sun Aug 23 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 868286
- new version 3.17.90

* Mon Aug 10 2015 ovitters <ovitters> 3.16.5-1.mga6
+ Revision: 862412
- new version 3.16.5

* Fri Jul 24 2015 sander85 <sander85> 3.16.4-2.mga6
+ Revision: 856951
- Rebuild for new gnome-desktop3
+ ovitters <ovitters>
- new version 3.16.4
- dropped merged patch 2

* Wed Jun 24 2015 ovitters <ovitters> 3.16.3-1.mga6
+ Revision: 842408
- add patch to fix build
- new version 3.16.3
- add requires on libglib-networking to ensure TLS support (mga#15971)
- new version 3.15.92

* Mon Feb 16 2015 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 815028
- new version 3.13.90

* Mon Jan 26 2015 ovitters <ovitters> 3.13.10-1.mga5
+ Revision: 812273
- new version 3.13.10

* Wed Dec 24 2014 ovitters <ovitters> 3.13.9-1.mga5
+ Revision: 805380
- new version 3.13.9
- new version 3.13.8

* Wed Oct 15 2014 umeabot <umeabot> 3.13.6-2.mga5
+ Revision: 746403
- Second Mageia 5 Mass Rebuild

* Tue Sep 30 2014 wally <wally> 3.13.6-1.mga5
+ Revision: 733478
- disable gnome-autoar (no official release yet)
+ ovitters <ovitters>
- new version 3.13.6

* Tue Sep 16 2014 umeabot <umeabot> 3.13.5-2.mga5
+ Revision: 679050
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 ovitters <ovitters> 3.13.5-1.mga5
+ Revision: 667303
- new version 3.13.5

* Wed Jul 30 2014 pterjan <pterjan> 3.13.4-1.mga5
+ Revision: 658207
- Update to 3.13.4
+ ovitters <ovitters>
- automatically determine api version

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-5.mga5
+ Revision: 639306
- enable contact maps

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-4.mga5
+ Revision: 639298
- remove unrecognized configure options
- add upstream patch to drop some gtkhtml leftovers

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-3.mga5
+ Revision: 638824
- update url

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-2.mga5
+ Revision: 638819
- add upstream patch to make evolution use colour defined in themes

* Mon Jun 23 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 638818
- remove gtkhtml dependency
- new version 3.13.3

* Wed May 28 2014 fwang <fwang> 3.13.2-1.mga5
+ Revision: 627174
- bump major
- add br
+ ovitters <ovitters>
- new version 3.13.2

* Sun May 11 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622014
- new version 3.12.2

* Sun Apr 13 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 613827
- new version 3.12.1

* Sun Mar 23 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 606682
- new version 3.12.0

* Sun Mar 16 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604264
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598656
- new version 3.11.91

* Mon Feb 24 2014 tv <tv> 3.11.90-2.mga5
+ Revision: 596544
- rebuild for new libgnome-desktop

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593236
- new version 3.11.90

* Thu Feb 06 2014 tv <tv> 3.11.5-3.mga5
+ Revision: 584363
- rebuild for new gdata
- rebuild for new gdata

* Thu Feb 06 2014 ovitters <ovitters> 3.11.5-1.mga5
+ Revision: 583967
- update major
- new version 3.11.5

* Tue Feb 04 2014 ovitters <ovitters> 3.10.3-1.mga5
+ Revision: 582672
- new version 3.10.3

* Sun Nov 10 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550404
- new version 3.10.2

* Tue Oct 22 2013 ovitters <ovitters> 3.10.1-3.mga4
+ Revision: 546317
- enable tnef plugin (mga#7874)

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 541709
- Mageia 4 Mass Rebuild

* Sun Oct 13 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 496281
- new version 3.10.1

* Sat Sep 21 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 482976
- new version 3.10.0

* Sun Sep 15 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480066
- new version 3.9.92

* Mon Sep 02 2013 ennael <ennael> 3.9.91-2.mga4
+ Revision: 474362
- Rebuild against new gnome-desktop3
+ ovitters <ovitters>
- new version 3.9.91
+ tmb <tmb>
- rebuild for new libs

* Sun Aug 18 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467466
- new version 3.9.90

* Wed Jul 31 2013 fwang <fwang> 3.9.5-2.mga4
+ Revision: 461394
- rebuild for new gweather

* Sun Jul 28 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 459748
- new version 3.9.5

* Sat Jul 27 2013 dams <dams> 3.9.4-1.mga4
+ Revision: 458752
- new version 3.9.4
- update major_version
- update %%files

* Tue Jul 23 2013 ovitters <ovitters> 3.8.4-1.mga4
+ Revision: 457466
- new version 3.8.4

* Mon Jul 01 2013 dams <dams> 3.8.3-2.mga4
+ Revision: 449499
- rebuild for new 'libgweather'

* Mon Jul 01 2013 ovitters <ovitters> 3.8.3-1.mga4
+ Revision: 449390
- new version 3.8.3

* Sun Jun 02 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 434344
- rebuild for new ical

* Sat May 25 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 427385
- update file list
- update file list
- fix major
- br spamassassin,highlight
- br bogofilter, suggests bogofilter
- fix br
- new version 3.8.2

* Mon Jan 21 2013 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 390596
- new version 3.6.3

* Fri Jan 11 2013 umeabot <umeabot> 3.6.2-5.mga3
+ Revision: 349803
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 fwang <fwang> 3.6.2-4.mga3
+ Revision: 343352
- update file list
- clean up spec

* Wed Jan 09 2013 fwang <fwang> 3.6.2-3.mga3
+ Revision: 343317
- update file list
- update file list

* Wed Dec 26 2012 fwang <fwang> 3.6.2-2.mga3
+ Revision: 335313
- br gst 1.0

* Sun Nov 11 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317028
- build with gst 0.10 as what webkit is using
- new version 3.6.2

* Sun Oct 14 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 305276
- new version 3.6.1

* Sat Sep 22 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 296727
- new version 3.6.0

* Wed Sep 19 2012 fwang <fwang> 3.5.92-2.mga3
+ Revision: 296087
- use gst 1.0

* Sun Sep 16 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 294457
- new version 3.5.92
+ fwang <fwang>
- update br

* Sat Sep 01 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 286979
- new version 3.5.91

* Thu Aug 23 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 283205
- update help format
+ ovitters <ovitters>
- new version 3.5.90

* Thu Aug 09 2012 ovitters <ovitters> 3.5.5.1-1.mga3
+ Revision: 280139
- new version 3.5.5.1

* Mon Aug 06 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279155
- new version 3.5.5
+ fwang <fwang>
- drop unused switch

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271191
- new version 3.5.4

* Mon Jul 02 2012 ovitters <ovitters> 3.5.3.1-1.mga3
+ Revision: 266537
- update file list some more
- update file list
- mono no longer supported
- update major
- fix plugins configure option
- disable gweather, 3.5.x is not supported atm
- new version 3.5.3.1

* Mon Jun 18 2012 ovitters <ovitters> 3.4.3-1.mga3
+ Revision: 261394
- new version 3.4.3
- fix eds version requirement

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235653
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231005
- new version 3.4.1

* Wed Mar 28 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 227231
- fix build requires
- new version 3.4.0.1
- remove patch2: merged upstream
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224285
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 219909
- drop unused flags
- new version 3.3.91

* Tue Feb 28 2012 mitya <mitya> 3.3.90-3.mga2
+ Revision: 215943
- bump release
- Fix patch

* Tue Feb 28 2012 mitya <mitya> 3.3.90-2.mga2
+ Revision: 215887
- bump release
- Fix GNOME bug #669294 (will be merged upstream in 3.3.91+)

* Mon Feb 20 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 211192
- fix file list
- update file list
- update file list
- new version 3.3.90

* Mon Feb 06 2012 fwang <fwang> 3.3.5-2.mga2
+ Revision: 205376
- add req on gnome-desktop to satisfy pkgconfig

* Mon Feb 06 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205365
- update file list
- more patch to link with engine
- sync patch
- try fix linkage problem
- new version 3.3.5

* Tue Jan 17 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 197144
- update file list
- new version 3.3.4

* Fri Dec 23 2011 wally <wally> 3.3.3-3.mga2
+ Revision: 187005
- add patch to fix typo in evolution.convert

* Fri Dec 23 2011 wally <wally> 3.3.3-2.mga2
+ Revision: 186993
- add patch from upstream to fix schema in evolution.convert
- use only upstream provided icons
- don't re-generate gtk-docs
- clean .spec a bit

* Tue Dec 20 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 184717
- update file list
- new version 3.3.3

* Mon Nov 21 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 170241
- new version 3.3.2

* Sat Oct 29 2011 fwang <fwang> 3.3.1.1-1.mga2
+ Revision: 159416
- new version 3.3.1.1

* Sun Oct 16 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155529
- new version 3.2.1

* Sun Sep 25 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 147603
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145463
- new version 3.1.92

* Wed Sep 07 2011 wally <wally> 3.1.91-2.mga2
+ Revision: 140689
- rebuild due to symbol lookup error

* Sun Sep 04 2011 fwang <fwang> 3.1.91-1.mga2
+ Revision: 138384
- br desktop-file-utils
- new version 3.1.91

* Mon Aug 29 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136114
- new version 3.1.90
- omf does not exist
- new version 3.1.5
- drop unused switch
- update file list
- update file list
- br gnome-doc-utils
- drop unused patches
- convert br into pkgconfig style

* Wed Jul 13 2011 fwang <fwang> 3.1.3-3.mga2
+ Revision: 123674
- drop unused .la files
- rebuild

* Wed Jul 06 2011 dmorgan <dmorgan> 3.1.3-2.mga2
+ Revision: 119092
- Fix file list
- Clean spec file
- Enable goa

* Tue Jul 05 2011 dmorgan <dmorgan> 3.1.3-1.mga2
+ Revision: 118821
- Fix file list
- New version 3.1.3

* Tue Jun 14 2011 dmorgan <dmorgan> 3.0.2-1.mga2
+ Revision: 106035
- Fix file list
- Fix major version
- add gstreamer0.10-devel as buildrequire
- add openldap-devel as buildrequire
- add libcanberra-gtk-devel as buildrequire
- add shared-mime-info as buildrequire
- Start to update to evolution 3

* Sun May 15 2011 pterjan <pterjan> 2.32.2-2.mga1
+ Revision: 98919
- Rebuild for fixed find-requires

* Fri Apr 15 2011 dams <dams> 2.32.2-1.mga1
+ Revision: 85594
- Update to 2.32.2

* Tue Feb 08 2011 ahmad <ahmad> 2.32.1-2.mga1
+ Revision: 48865
- make the indexhtml requires generic

* Sun Jan 23 2011 pterjan <pterjan> 2.32.1-1.mga1
+ Revision: 35696
- Drop old stuff
- imported package evolution


* Mon Nov 15 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597771
- update to new version 2.32.1

  + John Balcaen <mikala@mandriva.org>
    - Fix BR for libcanberra-gtk-devel

* Fri Oct 08 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-2mdv2011.0
+ Revision: 584157
- fix build with mono 2.8

  + Funda Wang <fwang@mandriva.org>
    - alarm is a trayicon acturally

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581477
- update to new version 2.32.0

* Mon Sep 13 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 577988
- new version
- update file list

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-2mdv2011.0
+ Revision: 574696
- build with new libchamplain

* Mon Aug 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574348
- update to new version 2.31.91

* Mon Aug 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570481
- new version
- bump gtkhtml dep

* Wed Aug 11 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-2mdv2011.0
+ Revision: 568993
- rebuild for new libproxy

  + Funda Wang <fwang@mandriva.org>
    - it builds fine with out default flags

* Tue Aug 03 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565478
- new version
- new base version

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.5-1mdv2011.0
+ Revision: 563552
- new version
- drop patch 25
- drop gnome-pilot support
- bump deps

* Tue Jun 22 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.2-1mdv2010.1
+ Revision: 548518
- fix location for evolution-alarm-notify
- Release 2.30.2
- Remove patch25 (merged upstream)
- Patch25 (GIT): fix contact list API usage

* Tue May 25 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1.2-2mdv2010.1
+ Revision: 545938
- Patch25 (GIT): various bug fixes from GIT upstream

* Tue Apr 27 2010 Götz Waschk <waschk@mandriva.org> 2.30.1.2-1mdv2010.1
+ Revision: 539839
- new version

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1.1-1mdv2010.1
+ Revision: 539050
- new version
- drop patch

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 538913
- new version
- bump e-d-s dep
- patch to use the right plugin directory

  + Frederic Crozat <fcrozat@mandriva.com>
    - Remove suggest on gnome-audio, since freedesktop-sound-theme is pulled and replace it

* Wed Mar 31 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.0.1-2mdv2010.1
+ Revision: 530486
- update autostart .desktop for alarm notification binary path change

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 2.30.0.1-1mdv2010.1
+ Revision: 529943
- new version
- bump e-d-s dep

* Thu Mar 25 2010 Oden Eriksson <oeriksson@mandriva.com> 2.29.92.1-2mdv2010.1
+ Revision: 527391
- rebuilt against nss-3.12.6

* Wed Mar 10 2010 Götz Waschk <waschk@mandriva.org> 2.29.92.1-1mdv2010.1
+ Revision: 517438
- new version
- fix build deps

* Mon Mar 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 515724
- update to new version 2.29.92

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509744
- update to new version 2.29.91

* Mon Feb 08 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502098
- update to new version 2.29.90

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496214
- new version
- bump deps

* Wed Jan 13 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-2mdv2010.1
+ Revision: 490508
- rebuild for new libgnome-desktop

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 490056
- new version
- bump deps
- remove obsolete configure option

* Mon Dec 21 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 481060
- update to new version 2.29.4

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.3.2-1mdv2010.1
+ Revision: 475700
- update build deps
- remove obsolete configure option
- new version
- bump deps
- update file list

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458736
- Release 2.28.1

* Fri Sep 25 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.0-3mdv2010.0
+ Revision: 449015
- Fix typo in specfile
- Do longer propose to import ics / vcf from nautilus (Mdv bug #53984)

  + Olivier Blin <oblin@mandriva.com>
    - disable mono on arm/mips (from Arnaud Patard)

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446650
- update to new version 2.28.0

* Fri Sep 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437891
- new version

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420427
- new version
- drop patch 1

* Tue Aug 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-2mdv2010.0
+ Revision: 414745
- fix linking of calendar (upstream #591414)

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414314
- new version
- bump deps

* Thu Jul 30 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-2mdv2010.0
+ Revision: 404607
- don't obsolete nautilus-sendto-evolution

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 401582
- new version
- drop pst patch
- update build deps

* Wed Jul 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.4.1-1mdv2010.0
+ Revision: 396274
- disable NetworkManager
- new version
- drop patch 4

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395688
- new version
- bump deps
- fix build
- drop patch 3

* Wed Jul 01 2009 Frederic Crozat <fcrozat@mandriva.com> 2.27.3-2mdv2010.0
+ Revision: 391236
- Obsoletes/Provides nautilus-sendto-evolution (GNOME bug #579099)

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 386112
- bump e-d-s dep
- new version
- drop patch 1
- rediff patches 2,17
- fix build

* Tue May 26 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 379812
- new version
- update patches 1,17
- disable parallel make
- update file list

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 374333
- new version
- new directory version
- bump e-d-s dep
- update file list

* Wed Apr 15 2009 Götz Waschk <waschk@mandriva.org> 2.26.1.1-1mdv2009.1
+ Revision: 367526
- new version
- bump e-d-s dep

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367083
- fix format strings
- new version
- drop patch 1

* Thu Mar 26 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-3mdv2009.1
+ Revision: 361288
- build fix for the pst plugin

* Tue Mar 24 2009 Emmanuel Andry <eandry@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 360909
- update files list
- fix needed header for pst-import plugin
- enable pst-import plugin

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355751
- new version
- bump e-d-s dep

* Wed Mar 11 2009 Frederic Crozat <fcrozat@mandriva.com> 2.25.92-2mdv2009.1
+ Revision: 353643
- Drop dependency on gnome-spell, it is no longer used

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347303
- new version
- bump deps

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341397
- update to new version 2.25.91

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336591
- new version
- bump deps
- update patches 1,17

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-1mdv2009.1
+ Revision: 331339
- new version
- bump e-d-s dep
- remove old configure option

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 325575
- new version
- bump e-d-s dep

* Fri Dec 19 2008 Götz Waschk <waschk@mandriva.org> 2.25.3.1-1mdv2009.1
+ Revision: 316352
- new version
- bump deps
- patch to fix format strings
- drop patches 18,21
- rediff patch 17

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-2mdv2009.1
+ Revision: 309210
- rebuild to get rid of libtasn1 dep

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 309140
- fix build deps
- new version
- bump e-d-s dep

* Mon Nov 03 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 299486
- new version
- new major version
- drop patch 25
- update file list

  + Adam Williamson <awilliamson@mandriva.org>
    - add patch25 (mono.patch): from upstream 549025, isolate mono dependency

* Mon Oct 20 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295647
- new version
- drop patches 25,26

  + Frederic Crozat <fcrozat@mandriva.com>
    - Patch26 (SVN): fix sending mail with Exchange email (Mdv bug #44908)

* Wed Oct 01 2008 Frederic Crozat <fcrozat@mandriva.com> 2.24.0-2mdv2009.0
+ Revision: 290542
- Patch25 (SVN): various bug fixes from SVN

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286599
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282544
- new version
- update license

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278340
- new version
- bump e-d-s dep

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273802
- new version
- bump e-d-s dep

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263305
- new version
- bump deps
- update file list

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240261
- new version
- bump deps
- update file list

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 231292
- new version
- bump deps
- update file list

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3.1-1mdv2009.0
+ Revision: 230369
- new version
- drop patch 1

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230258
- drop patch 25
- drop patch 26
- new version
- update license
- fix help build
- disable --no-undefined

* Wed Jun 25 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.2-5mdv2009.0
+ Revision: 228931
- Force rebuild

* Mon Jun 23 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.2-4mdv2009.0
+ Revision: 227988
- Force rebuild on all archs

* Tue Jun 17 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.2-3mdv2009.0
+ Revision: 222940
- Disable patch25 until evolution is fixed regarding underlinking

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Thu Jun 05 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.2-2mdv2009.0
+ Revision: 215256
- Patch26 (SVN): various bug fixes, including CVE-2008-1108 and CVE-2008-1109
- Release 2.22.2

  + Götz Waschk <waschk@mandriva.org>
    - fix linking

* Sun May 04 2008 Götz Waschk <waschk@mandriva.org> 2.22.1.1-1mdv2009.0
+ Revision: 201171
- new version
- drop patch 1

* Tue Apr 29 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-2mdv2009.0
+ Revision: 198928
- fix missing Cc header (b.g.o #502913)

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192468
- new version
- drop patches 22,23

* Tue Apr 01 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-4mdv2008.1
+ Revision: 191395
- Patch23: various fixes from SVN
- Remove old patch23 (merged in new patch23)
- Patch24: set back spamassassin as default spam software

* Tue Mar 18 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-3mdv2008.1
+ Revision: 188455
- rebuild for missing package

* Mon Mar 17 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 188327
- Fix buildrequires needed by autoreconf
- Patch22: fix TNEF plugin screwing locale (Mdv bug #38901, GNOME bug #501885)
- Patch23 (SVN): fix crash when invalid mimetype is found (GNOME bug #460204)

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183331
- new version

* Tue Feb 26 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-2mdv2008.1
+ Revision: 175372
- rebuild, the package was missing on x86_64

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 175123
- new version
- bump deps

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-2mdv2008.1
+ Revision: 165916
- fix devel deps

* Mon Feb 11 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165407
- fix buildrequires
- new version
- bump deps

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159676
- new version
- bump deps

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 151935
- new version
- drop patch 1
- bump deps
- update file list

* Sun Dec 30 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-3mdv2008.1
+ Revision: 139672
- fix for bug #36319 of the google calendar plugin

* Thu Dec 27 2007 Oden Eriksson <oeriksson@mandriva.com> 2.21.4-2mdv2008.1
+ Revision: 138209
- rebuilt against new bdb and openldap libs

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 131210
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 115223
- new version

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 108575
- new version
- drop patch 1

* Mon Oct 29 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 103494
- fix build of the mail-remote plugin
- new version
- new major version
- bump e-d-s dep
- patch to disable broken mail-remote plugin
- add new buildrequires
- add new plugins

* Mon Oct 15 2007 Götz Waschk <waschk@mandriva.org> 2.12.1-1mdv2008.1
+ Revision: 98453
- new version
- drop patch 22

* Tue Sep 25 2007 Frederic Crozat <fcrozat@mandriva.com> 2.12.0-2mdv2008.0
+ Revision: 92855
- Patch22: force build of backup-restore plugin (Mdv bug #34096)

* Wed Sep 19 2007 Frederic Crozat <fcrozat@mandriva.com> 2.12.0-1mdv2008.0
+ Revision: 90417
- Autostart evolution alarm notification under GNOME at login time
- Replace hard dependency on spamassassin with suggests

  + Götz Waschk <waschk@mandriva.org>
    - new version
    - drop patch 19
    - update file list

* Thu Sep 13 2007 Frederic Crozat <fcrozat@mandriva.com> 2.11.92-3mdv2008.0
+ Revision: 85284
- Patch20: don't show "submit bug report" in Help menu
- Patch21: set default email notification sound to the one from gnome-audio and suggests gnome-audio (notification is not enabled by default) (Mdv bug #29414)
- Improve patch19, only listen to playbin state change, fix button sensitivity flickering

* Tue Sep 04 2007 Frederic Crozat <fcrozat@mandriva.com> 2.11.92-2mdv2008.0
+ Revision: 79388
- Remove patch23 (merged in patch19)
- Patch19: port audio-inline plugin to gstreamer 0.10 (GNOME bug #329629)

* Mon Sep 03 2007 Götz Waschk <waschk@mandriva.org> 2.11.92-1mdv2008.0
+ Revision: 78861
- new version

* Mon Aug 27 2007 Götz Waschk <waschk@mandriva.org> 2.11.91-1mdv2008.0
+ Revision: 72091
- new version
- update file list

  + Frederic Crozat <fcrozat@mandriva.com>
    - Remove multiple version of .desktop for new menu structure

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.11.90-1mdv2008.0
+ Revision: 63166
- new version
- bump deps

  + Funda Wang <fwang@mandriva.org>
    - drop old menu

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 2.11.6.1-1mdv2008.0
+ Revision: 57383
- new version

* Tue Jul 31 2007 Götz Waschk <waschk@mandriva.org> 2.11.6-1mdv2008.0
+ Revision: 57019
- new version
- bump deps
- update file list

* Tue Jul 10 2007 Götz Waschk <waschk@mandriva.org> 2.11.5-1mdv2008.0
+ Revision: 50836
- new version
- update file list

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.11.4-1mdv2008.0
+ Revision: 41048
- new version
- drop wrong obsoletes on mail-notification-evolution

* Thu Jun 07 2007 Götz Waschk <waschk@mandriva.org> 2.11.3-2mdv2008.0
+ Revision: 36875
- fix gconf schema installation

* Thu Jun 07 2007 Götz Waschk <waschk@mandriva.org> 2.11.3-1mdv2008.0
+ Revision: 36738
- new version
- bump deps
- update patch 17
- drop patches 24,25,26,27
- update file list

* Mon Jun 04 2007 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-2mdv2008.0
+ Revision: 35169
- Patch27 (SVN): prevent camel warning about null parameter (GNOME bug #439957)

* Mon May 28 2007 Götz Waschk <waschk@mandriva.org> 2.10.2-1mdv2008.0
+ Revision: 32146
- new version

* Wed May 23 2007 Pascal Terjan <pterjan@mandriva.org> 2.10.1-2mdv2008.0
+ Revision: 30075
- Fix a crash when opening as new mail a sent encrypted mail (Gnome bug #315012)

  + Götz Waschk <waschk@mandriva.org>
    - fix deps of the devel package

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.10.1-1mdv2008.0
+ Revision: 14042
- new version
- drop patch 26


* Tue Apr 03 2007 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-5mdv2007.1
+ Revision: 150322
- Remove bug-buddy entries for additional .desktop, they are useless and will confuse bug-reporter

* Wed Mar 28 2007 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-4mdv2007.1
+ Revision: 149268
- Patch26:  security fix for CVE-2007-1002

* Wed Mar 28 2007 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-3mdv2007.1
+ Revision: 149140
- Fix bug-buggy executable info

* Wed Mar 21 2007 Frederic Crozat <fcrozat@mandriva.com> 2.10.0-2mdv2007.1
+ Revision: 147482
- Remove some categories from .desktop
- add more info for bug-buggy in .desktop

  + Götz Waschk <waschk@mandriva.org>
    - fix gnome help call (bug #29703)

* Tue Mar 13 2007 Götz Waschk <waschk@mandriva.org> 2.10.0-1mdv2007.1
+ Revision: 143226
- new version
- we now depend on gtkhtml-3.14

* Mon Feb 26 2007 Götz Waschk <waschk@mandriva.org> 2.9.92-1mdv2007.1
+ Revision: 126160
- fix buildrequires
- new version
- new icons

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.9.91-1mdv2007.1
+ Revision: 120106
- new version

  + Pascal Terjan <pterjan@mandriva.org>
    - fix IMAP command when requesting custom headers (GNOME bug #400841)

* Tue Jan 23 2007 Götz Waschk <waschk@mandriva.org> 2.9.6-1mdv2007.1
+ Revision: 112233
- fix buildrequires
- new version
- drop patch 25
- add new imap plugin
- reenable gtk-doc

* Tue Jan 16 2007 Götz Waschk <waschk@mandriva.org> 2.9.4-2mdv2007.1
+ Revision: 109604
- emergency rebuild without gtk-doc
- rebuild

* Tue Dec 19 2006 Götz Waschk <waschk@mandriva.org> 2.9.4-1mdv2007.1
+ Revision: 99495
- new version
- bump deps

* Fri Dec 08 2006 Götz Waschk <waschk@mandriva.org> 2.9.3-2mdv2007.1
+ Revision: 92166
- rebuild

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.9.3-1mdv2007.1
+ Revision: 91149
- fix buildrequires
- new version
- bump deps
- add new files

* Thu Nov 30 2006 Götz Waschk <waschk@mandriva.org> 2.9.2-5mdv2007.1
+ Revision: 88946
- fix buildrequires

* Wed Nov 29 2006 Götz Waschk <waschk@mandriva.org> 2.9.2-4mdv2007.1
+ Revision: 88288
- bot rebuild

* Tue Nov 28 2006 Götz Waschk <waschk@mandriva.org> 2.9.2-3mdv2007.1
+ Revision: 87903
- fix buildrequires for x86_64
- bot rebuild
- new version

* Wed Nov 22 2006 Götz Waschk <waschk@mandriva.org> 2.8.2.1-1mdv2007.1
+ Revision: 86150
- new version
- update file list
- new version

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 2.8.1-3mdv2007.1
+ Revision: 63825
- rebuild
- unpack patches
- Import evolution

* Tue Oct 10 2006 Götz Waschk <waschk@mandriva.org> 2.8.1-1mdv2007.1
- fix buildrequires
- New version 2.8.1

* Wed Sep 06 2006 Frederic Crozat <fcrozat@mandriva.com> 2.8.0-1mdv2007.0
- New release 2.8.0
- bump deps
- Patch25 (Nathan Owens): fix support with pilot-link 0.12

* Tue Aug 22 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.92-1mdv2007.0
- Release 2.7.92

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 2.7.91-1mdv2007.0
- New release 2.7.91

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.90-2mdv2007.0
- Rebuild with latest dbus

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 2.7.90-1mdv2007.0
- bump deps
- New release 2.7.90

* Fri Jul 14 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.4-2mdv2007.0
- Rebuild with latest libgail

* Tue Jul 11 2006 Götz Waschk <waschk@mandriva.org> 2.7.4-1mdv2007.0
- bump deps
- New release 2.7.4

* Fri Jun 30 2006 Götz Waschk <waschk@mandriva.org> 2.7.3-1mdv2007.0
- drop patches 25,26
- fix xdg menu comments
- New release 2.7.3

* Tue Jun 20 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.2.1-4mdv2007.0
- Switch to XDG menu
- rename .desktop file into a non versioned name
- use new macros

* Sat Jun 10 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.2.1-3mdv2007.0
- Update patch25 with additionnal fix

* Fri Jun 09 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.2.1-2mdv2007.0
- Patch25 (CVS): fix e-table header crash (Mdv bug #22991) (GNOME bug #343764)
- Patch26 (CVS): fix crash in e-map (GNOME bug #331743)

* Sat Jun 03 2006 Frederic Crozat <fcrozat@mandriva.com> 2.7.2.1-1mdv2007.0
- Release 2.7.2.1

* Wed May 31 2006 Götz Waschk <waschk@mandriva.org> 2.6.2-1mdv2007.0
- drop patch 25
- New release 2.6.2

* Fri May 12 2006 Frederic Crozat <fcrozat@mandriva.com> 2.6.1-2mdk
- Patch25 (CVS): fiv various exchange plugin bugs (including mdk bug #22398)

* Fri Apr 21 2006 Frederic Crozat <fcrozat@mandriva.com> 2.6.1-1mdk
- Release 2.6.1
- Regenerate patch17
- Patch24: fix eplugin warning

* Thu Jan 26 2006 Frederic Crozat <fcrozat@mandriva.com> 2.4.2.1-3mdk
- Fix buildrequires when both gstreamer 0.8 and 0.10 are available

* Thu Jan 26 2006 Götz Waschk <waschk@mandriva.org> 2.4.2.1-2mdk
- rebuild for new dbus

* Wed Dec 07 2005 Götz Waschk <waschk@mandriva.org> 2.4.2.1-1mdk
- drop patch 24
- New release 2.4.2.1
- use mkrel

* Mon Dec 05 2005 Frederic Crozat <fcrozat@mandriva.com> 2.4.2-3mdk
- Patch24 (CVS): many bug fixes from CVS

* Mon Dec 05 2005 Frederic Crozat <fcrozat@mandriva.com> 2.4.2-2mdk
- Rename .desktop file to a non-versioned name

* Tue Nov 29 2005 Götz Waschk <waschk@mandriva.org> 2.4.2-1mdk
- New release 2.4.2

* Fri Nov 18 2005 Oden Eriksson <oeriksson@mandriva.com> 2.4.1-4mdk
- rebuilt against openssl-0.9.8a

* Thu Nov 03 2005 Frederic Crozat <fcrozat@mandriva.com> 2.4.1-3mdk
- Rebuild with new dbus

* Sat Oct 08 2005 Götz Waschk <waschk@mandriva.org> 2.4.1-2mdk
- add mono support (disabled by default)

* Sat Oct 08 2005 Frederic Crozat <fcrozat@mandriva.com> 2.4.1-1mdk
- Release 2.4.1
- Remove patches 19, 20, 21, 22, 24 (merged upstream)
- Regenerate patch 23

* Thu Sep 08 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.3-10mdk 
- Patch22: fix inline audio plugin extension
- Patch23 (CVS): various crashes fixes from CVS

* Sat Sep 03 2005 Götz Waschk <waschk@mandriva.org> 2.2.3-9mdk
- rebuild to remove glitz dep

* Wed Aug 31 2005 Buchan Milne <bgmilne@linux-mandrake.com> 2.2.3-8mdk
- Rebuild for libldap2.3

* Wed Aug 17 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.3-7mdk 
- Patch22: fix vulnerability SA05-001

* Mon Aug 08 2005 Christiaan Welvaart <cjw@daneel.dyndns.org> 2.2.3-6mdk
- add BuildRequires: dbus-devel gtk-doc intltool libgstreamer-devel

* Thu Jul 07 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.3-5mdk 
- Patch18: enable autocompletion on personal addressbook when
  creating it (Mdk bug #16427)
- Patch19: Remove e-shell-startup-wizard, now handled by e-plugins.
- Patch20: fix startup wizard, exit evolution when closed by WM, remove some
  warnings
- Patch21: add missing header
- Remove .la files for plugins

* Sat Jun 18 2005 Andreas Hasenack <andreas@mandriva.com> 2.2.3-4mdk
- rebuilt without krb4

* Fri Jun 10 2005 Buchan Milne <bgmilne@linux-mandrake.com> 2.2.3-3mdk
- Rebuild for libkrb53-devel 1.4.1

* Tue Jun 07 2005 Götz Waschk <waschk@mandriva.org> 2.2.3-2mdk
- fix the csv2vcard script to make evo installable

* Mon Jun 06 2005 Götz Waschk <waschk@mandriva.org> 2.2.3-1mdk
- drop patch 18
- New release 2.2.3

* Wed May 25 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.2-3mdk 
- Applying patch usually works better..

* Wed May 25 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.2-2mdk 
- Patch18: really kill evolution-data-server when using --force-shutdown
- fix url

* Sat Apr 23 2005 Frederic Crozat <fcrozat@mandriva.com> 2.2.2-1mdk 
- Release 2.2.2 (based on Götz Waschk package)
- Remove patches 15 (no longer needed), 18 (merged upstream)

* Tue Mar 08 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.4-3mdk 
- Patch18 (CVS): security fix for mail crasher
- Drop patch 2 (no longer needed)

* Mon Feb 21 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.4-2mdk 
- Add multiple menu entries (Mdk bug #13850)

* Fri Feb 18 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.4-1mdk 
- Release 2.0.4
- Remove patch18 (merged upstream)

* Wed Feb 16 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.3-4mdk 
- Patch18 (CVS): Security fix for CAN-2005-0102

* Fri Feb 04 2005 Buchan Milne <bgmilne@linux-mandrake.com> 2.0.3-3mdk
- rebuild for ldap2.2_7

* Thu Jan 06 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.3-2mdk 
- Rebuild with latest howl

* Tue Dec 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.3-1mdk
- New release 2.0.3

* Wed Nov 10 2004 Götz Waschk <waschk@linux-mandrake.com> 2.0.2-1mdk
- New release 2.0.2
- Remove patches 16, 30, 31, 32, 33, 34, 35 (merged upstream)

* Sat Oct 02 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-2mdk
- Patch33 (CVS): fix crash with null UID
- Patch34 (CVS): don't crash when deleting addressbook
- Patch35 (CVS): fix potential crash when migration from 1.2

* Thu Sep 30 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.1-1mdk
- Release 2.0.1
- Remove patches 18->29, 31->34 (merged upstream)
- Patch31 (CVS): fix iTip crash
- Patch32 (CVS): fix popup location

* Thu Sep 23 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-3mdk
- Update patch18 with a new version
- Update patch24 with another conduit fix
- Patch29: fix IPv6 support
- Patch30: fix vcard import
- Patch31: don't allow system calendar deletion
- Patch32: don't crash on empty tasks
- Patch33: fix basic authentication for http
- Patch34: select right account when replying on maildir

* Thu Sep 16 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-2mdk
- Enable patch18 with a new version
- Patch19: fix duplicated folders when using Maildir
- Patch20: SSL is now cancellable and asynchronous
- Patch21: fix saving tree state
- Patch22: fix week view
- Patch23: fix crash on event deletion
- Patch24: fix calendar conduit on monthly recurrence
- Patch25: fix crash on view change
- Patch26: fix notification on event
- Patch27: fix alarm notification around midnight
- Patch28: i18n folder

* Wed Sep 15 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-1mdk
- Release 2.0.0
- Disable patch18, it causes regression on HTML sent by mozilla
- Remove patches 19, 20, 21 (merged upstream)

* Tue Sep 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.94.1-4mdk
- ipv6 is back, bug fixed in glibc (Mdk bug #10929)
- Patch17 : get welcome mail from indexhtml (and remove source7)
- Patch18 (CVS): fix mutipart decoding (Mdk bug #10507)
- Patch19 (CVS): fix smime certification import
- Patch20: disable development splash
- Patch21 (CVS): fix crash in alarm notification

* Fri Sep 03 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.94.1-3mdk
- Enable libtoolize, relinking at install seems fixed

* Wed Sep 01 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.94.1-2mdk
- Patch16 (Rodrigo): enable local calendar/todo when migrating

* Wed Sep 01 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.94.1-1mdk
- Release 1.5.94.1
- Remove patches 16, 17, 18 (merged upstream)

* Sat Aug 28 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.93-4mdk
- Rebuild with latest libsoup

* Thu Aug 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.93-3mdk
- Disable IPv6 support, it seems to trigger strange crashes (Mdk bug #10929)

* Sat Aug 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.93-2mdk
- Patch16: various bub fixes in importer
- Patch17: fix error in gu po, causing gconf warning
- Patch18: fix warnings when using GTK+2.4

* Fri Aug 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.93-1mdk
- Release 1.5.93
- Remove patches 3 (another solution merged upstream), 20 & 22(merged upstream)

* Wed Aug 18 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.92.2-2mdk
- Rebuild with latest eds

* Thu Aug 12 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.92.2-1mdk
- new version

* Fri Aug 06 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.92.1-1mdk
- drop patch 23
- new version

* Wed Aug 04 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.92-1mdk
- bump deps
- new version

* Wed Jul 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.91-2mdk
- Remove patch 21 (merged upstream)

* Wed Jul 21 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.91-1mdk
- bump deps
- rediff patch 21
- new version

* Tue Jul 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.90-4mdk
- Patch22 (Fedora): use new GTK filechooser

* Sat Jul 10 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.90-3mdk
- Enforce gal library dependency (Mdk bug #10248)

* Fri Jul 09 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.90-2mdk
- Patch21 : fix i18n issues with schema (Mdk bug #10160)

* Wed Jul 07 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.90-1mdk
- update file list
- bump deps
- New release 1.5.90

* Sat Jun 19 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.9.2-2mdk
- fix buildrequires

* Fri Jun 18 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.9.2-1mdk
- requires new eds
- New release 1.5.9.2

* Tue Jun 08 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.9.1-1mdk
- add new files
- requires new eds, gtkhtml, gal
- new version

* Sun May 23 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.8-1mdk
- drop merged patches 21,22
- rediff patches 2,15
- requires new eds
- new version

* Sat May 22 2004 Götz Waschk <waschk@linux-mandrake.com> 1.5.7-3mdk
- fix autoconf call
- fix URL
- bump deps
- rebuild against new gtkhtml

* Fri Apr 23 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.7-2mdk
- Patch22 (CVS): fix crash when doubleclicking mail
- Fix devel dependency (Austin)
- Requires spamassassin (it is recommended to also install spamc/spamd)

* Wed Apr 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.5.7-1mdk
- Release 1.5.7
- Remove patches 10, 18, 21 (no longer relevant), 19 (merged upstream)
- Patch21: fix crash when migratng from 1.4.x

